@charset "utf-8";
/* CSS Document */

header {background-color: #f60;
		color: #fff; 
		padding: 0px 0px 0px 0px;}
header a{color:#fff; font-weight:bold;}
.versal {font-variant: small-caps;font-size:1.2em}

.nota {margin-left:100px; border-left: solid 5px #F00;padding-left:10px;background:#ddd }
aside a{color:#000;}
aside {border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 2px 5px 5px #888888;}
	
html{ background-color: #ddd; /*background-color: #666;
	background: url("/00index/fons2.jpg");
	background-attachment: fixed;*/}
/*.entrad {font-size:150%;color:#444;font-family:"Times New Roman", Times, serif;	}
.dentro {text-indent:2.5em}*/